{
    "name": "QuickTemplates2",
    "repository": "qtdeclarative",
    "version": "6.7.3",
    "built_with": {
        "compiler_id": "Clang",
        "compiler_target": "",
        "compiler_version": "18.0.0",
        "cross_compiled": true,
        "target_system": "Emscripten",
        "architecture": "wasm"
    }
}
